$tools = Split-Path $MyInvocation.MyCommand.Definition

. $tools\helper.ps1

$packageArgs = @{
  PackageName     = 'rubymine'
  FileType        = 'exe'
  Silent          = "/S /CONFIG=$tools\silent.config"
  ChecksumType    = 'sha256'
  Checksum        = '335b226c122cad29f30f00b12516fac1070a7129506c90fc4d4d834f2be26064'
  Url             = 'https://download.jetbrains.com/ruby/RubyMine-212.5284.21.exe'
}
Install-ChocolateyPackage @packageArgs
